System.Design 1.0.5000.0 2.0.0.0 System.Drawing.Design.UITypeEditor

This editor displays hexadecimal values for binary data and allows you to edit it.

Provides a user interface for editing binary data.

- Constructor
  To be added.

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Method
  System.Object `` `` `` To be added.

  Edits the value of the specified object using the specified service provider and context.

  The new value of the object. If the value of the object hasn't changed, this should return the same object it was passed.

  An that can be used to gain additional context information. A service provider object through which editing services may be obtained. The object to edit the value of. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Design.UITypeEditorEditStyle `` To be added.

  Gets the editor style used by the method.

  An enum value indicating the provided editing style.

  An that can be used to gain additional context information. 1.0.5000.0 2.0.0.0